<?php
$z[0]=Array("field","艾草粥,艾草粥介绍,平果特产,,",0,69);
$z[0][4]['name']="keywords";
$z[1]=Array("field","艾草粥桂西一带壮族民间夏令食品。艾草清香味微苦，具有温气血、祛寒湿、增进食欲的功能。当地群众每到夏天，都喜欢采摘鲜嫩的艾叶，洗净放入锅中与大米一起煮粥食。,艾草粥,艾草粥简介,平果特产",71,296);
$z[1][4]['name']="description";
$z[2]=Array("field","艾草粥_平果特产艾草粥",298,357);
$z[2][4]['name']="title";
$z[3]=Array("field","",359,398);
$z[3][4]['name']="writer";
$z[4]=Array("field","",400,439);
$z[4][4]['name']="source";
$z[5]=Array("field","",441,481);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　艾草粥\n</p><p>　　桂西一带壮族民间夏令食品。艾草清香味微苦，具有温气血、祛寒湿、增进食欲的功能。当地群众每到夏天，都喜欢采摘鲜嫩的艾叶，洗净放入锅中与大米一起煮粥食。",483,688);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140620/14032010U3WF-49B1.gif",690,774);
$z[7][4]['name']="litpic";

?>